### Method

# Fwupd Release set_name_variant_suffix

since: 1.3.2

#### Declaration [src]

    void
    fwupd_release_set_name_variant_suffix (
      FwupdRelease* self,
      const gchar* name_variant_suffix
    )

#### Description [src]

Sets the update variant suffix.

Available since: 1.3.2

#### Parameters

`name_variant_suffix`

  Type: `const gchar*`

  The description.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.